@font-face {
	font-family: 'Century Gothic';
	src: url('CenturyGothic.eot');
	src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('CenturyGothic.woff') format('woff'),
		url('CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Architects Daughter';
	src: url('ArchitectsDaughter.eot');
	src: url('ArchitectsDaughter.eot?#iefix') format('embedded-opentype'),
		url('ArchitectsDaughter.woff') format('woff'),
		url('ArchitectsDaughter.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('CenturyGothic-Bold.eot');
	src: url('CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('CenturyGothic-Bold.woff') format('woff'),
		url('CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
